CREATE NONCLUSTERED INDEX LOCALISED_ITEM_IDX
ON LOCALISED_STRING (ITEM_ID)
INCLUDE (LS_ID,TYPE,LANGUAGE,TEXT)
;

CREATE NONCLUSTERED INDEX DSD_CODE_CL_ID_IDX ON DSD_CODE (CL_ID) INCLUDE ( LCD_ID, PARENT_CODE_ID)
;

CREATE NONCLUSTERED INDEX LOCALISED_STRING_ART_ID_IDX ON LOCALISED_STRING (ART_ID) INCLUDE ( TYPE,LANGUAGE,TEXT)
;
